<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><MetaID>{5033CE21-2C89-4B55-B76A-7DC7CE7FDE1B}</MetaID><CreaDate>20110120</CreaDate><CreaTime>18150900</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\PolygonToRaster" Date="20110120" Time="181509">PolygonToRaster SuperCat3 GRIDCODE_1 D:\CanadaData\cded_forNHDPlus\r04\Results4\FinalNHDPlusCatchment\supercatgrids\sc166764152 CELL_CENTER NONE 30</Process></lineage></DataProperties></Esri></metadata>
